--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the output of the script <tt>name</tt> on the TCP port <tt>portnum</tt>
full_name: Nmap::Parser::Host#tcp_script_output
is_singleton: false
name: tcp_script_output
params: (portnum, name)
visibility: public
